body, html {
    overflow-x: hidden;
}

.containerWrap {
    margin: 0px auto;
}

.container {
    width: 100%;
    position: relative;
}
.min-he{min-height:450px;}
.menu {
    position: relative;
    float: right;
}

.nav {
    width: 96%;
    padding: 0.4em 2%;
    background: rgb(255, 255, 255);
}

.nav .logo img {
    width: 8.5897em;
    height: 2.99145em;
}

.nav .menu img {
    width: 1.9658em;
    height: 1.7094em;
    margin-top: 0.65em;
}

#Nav {
    width: 26%;
    height: 100%;
    position: fixed;
    overflow-y: auto;
    right: -26%;
    top: 0px;
    background: rgb(255, 255, 255);
    z-index: 10;
}

#Nav ul li {
    padding: 0px 2%;
}

#Nav ul li a {
    display: block;
    text-align: center;
    color: rgb(76, 76, 76);
    font-size: 1.1965em;
    line-height: 2.42em;
    border-bottom: 1px solid rgb(219, 219, 219);
}

#showRight {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9;
    display: none;
}

.banner {
    padding-top: 60px;
}

.banner .swiper-wrapper .swiper-slide img {
    width: 100%;
}

.banner .swiper-wrapper .swiper-slide p {
    position: absolute;
    display: inline-block;
    left: 0px;
    bottom: 0px;
    color: rgb(255, 255, 255);
    width: 96%;
    padding: 0px 2%;
    font-size: 16px;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.6);
}

.banner .swiper-pagination {
    position: absolute;
    text-align: center;
    transition: all 0.3s ease 0s;
    transform: translate3d(0px, 0px, 0px);
    z-index: 10;
    bottom: 13px;
    left: 0px;
    width: 100%;
}

.banner .swiper-pagination-bullet {
    width: 0.6em;
    float: right;
    height: 0.6em;
    border-radius: 100%;
    display: inline-block;
    background: rgb(255, 255, 255);
    margin-right: 0.6em;
}

.banner .swiper-pagination-bullet-active {
    background: rgb(21, 108, 205);
}

.search {
    width: 100%;
    padding: 0.8em 0px;
    background: rgb(255, 255, 255);
    position: relative;
}

.search div {
    height: 2.15em;
    width: 96%;
    margin: 0px auto;
}

.search .searchText {
    width: 73%;
    border-radius: 5px;
    font-size: 1.1965em;
    border: 1px solid rgb(204, 204, 204);
    color: rgb(204, 204, 204);
    line-height: 1.8em;
    text-indent: 0.6em;
    float: left;
    background: 0% 0% / 5.5% rgb(255, 255, 255);
}

.search .sub {
    width: 21.5%;
    background: rgb(62, 109, 181);
    color: rgb(255, 255, 255);
    border-radius: 5px;
    font-size: 1.252em;
    text-align: center;
    line-height: 1.65em;
    display: block;
    float: right;
    cursor: pointer;
}

.Maincon {
    width: 96%;
    padding: 1.5em 2% 5%;
    background: rgb(255, 255, 255);
    margin-bottom: 2.5%;
}

.Maincon .Title {
    width: 100%;
    font-size: 20px;
    position: relative;
    margin-bottom: 1em;
    color: #000;
    border-bottom: 1px solid #0374bb;
    padding-bottom: 10px;
    display: flex;
    justify-content: space-between;
    /* text-align: center; */
    margin: 5px auto 20px;
    position: relative;
}
.Maincon .Title em:after{
     content: "";
     background: #0374bb;
     height: 24px;
     width: 4px;
     /* margin-left: -30px; */
     position: absolute;
     left: 0;
     top: 0px;
     /* bottom: 0; */
     /* border: 1px solid #ccc; */
     /* margin-left: 10px; */
}
.Maincon .Title span {
}

.Maincon .Title em {
    display: inline-block;
    background: rgb(255, 255, 255);
    position: relative;
    z-index: 1;
    padding-left: 14px;
    font-weight: 700;
}

.Maincon .Title b {
    color: rgb(43, 43, 43);
}

.one-con {
    width: 100%;
    margin-bottom: 1.5em;
    position: relative;
}

.one-con img {
    display: block;
    width: 100%;
}

.one-con p {
    font-size: 16px;
    color: rgb(255, 255, 255);
    text-align: left;
    position: absolute;
    bottom: 0px;
    left: 0px;
    line-height: 2em;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
}

.one-list li {
    width: 100%;
    padding-bottom: 0.6em;
    margin-bottom: 0.6em;
    border-bottom: 1px dashed rgb(238, 238, 238);
}

.one-list li .time {
    width: 11%;
}

.one-list li .time em {
    display: block;
    background: rgb(248, 248, 248);
    font-size: 1.1965em;
    color: rgb(153, 153, 153);
    line-height: 1.65em;
    text-align: center;
}

.one-list li .time span {
    display: block;
    text-align: center;
    font-size: 1.1965em;
    line-height: 1.65em;
    color: rgb(255, 255, 255);
    background: rgb(255, 182, 77);
}

.one-list li .wen {
    width: 87%;
}

.one-list li .wen a.tit {
    font-size: 1.1965em;
    color: rgb(76, 76, 76);
    display: block;
    margin-top: -0.2em;
    line-height: 1.25em;
}

.one-list li .wen span {
    display: block;
    font-size: 0.8547em;
    color: rgb(102, 102, 102);
    padding-top: 0.4em;
}

.know {
    color: #666;
    font-size: 13px;
  
    margin-top: 10px;
}

.two-list1 {
    margin-bottom: 1.2em;
}

.two-list1 li {
    width: 48.75%;
    float: left;
}

.two-list1 li:nth-child(2n) {
    float: right;
}

.two-list1 li a {
    font-size: 1.1965em;
    color: rgb(76, 76, 76);
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    border-left: 0.2em solid rgb(255, 182, 77);
    background: rgb(248, 248, 248);
    line-height: 2em;
    text-indent: 0.4em;
    margin-bottom: 0.4em;
}

.two-list2 {
    width: 100%;
}

.two-list2 li {
    padding-bottom: 0.6em;
    margin-bottom: 0.6em;
    border-bottom: 1px dashed rgb(238, 238, 238);
}

.two-list2 li .img {
    width: 29%;
}

.two-list2 li .img img {
    display: block;
    width: 100%;
}

.two-list2 li .wen {
    width: 69%;
}

.two-list2 li .wen a.tit {
    display: block;
    font-size: 1.1111em;
    color: rgb(76, 76, 76);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.two-list2 li .wen p {
    font-size: 0.9402em;
    color: rgb(102, 102, 102);
    line-height: 1.75em;
    padding-top: 0.8em;
}

.three-list li {
    border-bottom: 1px solid rgb(238, 238, 238);
    /* display: flex; */
    /* justify-content: space-between; */
    align-items: center;
    line-height: 1.8;
    padding: 10px 0;
}

.three-list li a {
    display: block;
    font-size: 16px;
    color: rgb(76, 76, 76);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    /* flex: 1 1 0%; */
    background: url(../img/icon01a.gif) no-repeat left center;
    padding-left: 15px;
}

.three-list li span {
    display: block;
    font-size: 14px;
    color: rgb(153, 153, 153);
    /* width: 90px; */
    margin-left: 15px;
    /* text-align:right; */
}

.four-list li {
    float: left;
    width: 48%;
    margin-bottom: 2.5%;
}

.four-list li:nth-child(2n) {
    float: right;
}

.four-list li a.img {
    display: block;
}

.four-list li a.img img {
    width: 100%;
}

.four-list li a.tit {
    display: block;
    font-size: 1.1965em;
    color: rgb(76, 76, 76);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding-top: 0.4em;
}

.four-list li span {
    font-size: 0.8547em;
    color: rgb(153, 153, 153);
    display: block;
    padding-top: 0.4em;
}

.four-list li p {
    padding-top: 0.3em;
    line-height: 1.65em;
    font-size: 0.9402em;
    color: rgb(102, 102, 102);
}

.five-list li {
    width: 100%;
    margin-bottom: 0.6em;
    padding-bottom: 0.6em;
    border-bottom: 1px dashed rgb(238, 238, 238);
}

.five-list li .time {
    width: 11%;
    padding: 1em 0px;
    border-right: 1px solid rgb(168, 168, 168);
}

.five-list li .time em {
    display: block;
    text-align: center;
    font-size: 1.7094em;
    color: rgb(51, 51, 51);
}

.five-list li .time span {
    display: block;
    text-align: center;
    font-size: 0.7692em;
    color: rgb(153, 153, 153);
    padding-top: 0.2em;
}

.five-list li .wen {
    width: 86%;
}

.five-list li .wen a.tit {
    font-size: 1.1965em;
    color: rgb(76, 76, 76);
    display: block;
    margin-top: -0.2em;
    line-height: 1.25em;
}

.five-list li .wen p {
    display: block;
    font-size: 0.9402em;
    color: rgb(102, 102, 102);
    text-indent: 2em;
    line-height: 1.5em;
    padding-top: 0.6em;
}

.tabBox .hd {
    line-height: 2em;
    text-align: center;
    font-size: 1.3675em;
    border-bottom: 1px solid rgb(246, 246, 246);
}

.tabBox .hd ul {
    overflow: hidden;
}

.tabBox .hd ul .on {
    border-bottom: 2px solid rgb(62, 109, 181);
    color: rgb(62, 109, 181);
}

.tabBox .bd ul {
    width: 100%;
    padding-top: 0.4em;
}

.tabBox1 .hd ul li {
    float: left;
    width: 50%;
    color: rgb(51, 51, 51);
    cursor: pointer;
    padding-bottom: 0px;
}

.six-list li a {
    display: block;
    font-size: 1.1111em;
    color: rgb(76, 76, 76);
    background: url("../img/ico2.png") left center / 1.6% no-repeat;
    text-indent: 0.8em;
    line-height: 2em;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.seven-list {
    padding-bottom: 0.2em;
    margin-bottom: 0.8em;
    border-bottom: 1px dashed rgb(238, 238, 238);
}

.seven-list li {
    width: 48%;
    float: left;
}

.seven-list li:nth-child(2n) {
    float: right;
}

.seven-list li a {
    display: block;
}

.seven-list li a img {
    display: block;
    width: 100%;
}

.seven-list li a p {
    font-size: 1.1965em;
    color: rgb(102, 102, 102);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    line-height: 1.75em;
}

.eight-con {
    padding-bottom: 0.6em;
    margin-bottom: 0.4em;
    border-bottom: 1px dashed rgb(238, 238, 238);
}

.eight-con a.tit {
    font-size: 1.1965em;
    color: rgb(51, 51, 51);
    display: block;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.eight-con p {
    font-size: 0.9402em;
    color: rgb(102, 102, 102);
    text-indent: 2em;
    padding-top: 0.6em;
    line-height: 1.75em;
}

.eight-list li a {
    display: block;
    font-size: 1.1965em;
    line-height: 1.9em;
    color: rgb(76, 76, 76);
    text-indent: 0.7em;
    background: url("../img/ico3.png") left center / 1.4% no-repeat;
}

.eight-list li a span {
    float: right;
    display: inline-block;
    color: rgb(153, 153, 153);
}

.mainNine {
    margin-bottom: 0px;
}

.swiper-container2 .swiper-wrapper .swiper-slide img {
    width: 100%;
}

.swiper-container2 .swiper-pagination {
    position: absolute;
    text-align: center;
    transition: all 0.3s ease 0s;
    transform: translate3d(0px, 0px, 0px);
    z-index: 10;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

.swiper-container2 .swiper-pagination-bullet {
    width: 0.65em;
    height: 0.65em;
    display: inline-block;
    background: rgb(204, 204, 204);
    margin: 0px 0.2em;
    border-radius: 100%;
}

.swiper-container2 .swiper-pagination-bullet-active {
    background: rgb(62, 109, 181);
}

.swiper-container2 .swiper-slide {
    padding-bottom: 1em;
}

.swiper-container2 .swiper-slide a.img {
    width: 47%;
    display: block;
    font-size: 0.8547em;
    margin: 0px 1.5% 1em;
    color: rgb(255, 255, 255);
    float: left;
    text-align: center;
    position: relative;
}

.swiper-container2 .swiper-slide p {
    font-size: 1.282em;
    color: rgb(76, 76, 76);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    text-align: center;
    line-height: 2em;
}

.mainTen {
    margin-bottom: 0px;
    padding-bottom: 2%;
}

.ten-list li {
    float: left;
    width: 31%;
    margin-right: 3.5%;
    margin-bottom: 2%;
}

.ten-list li:nth-child(3n) {
    float: right;
    margin-right: 0px;
}

.ten-list li a {
    display: block;
}

.ten-list li a img {
    display: block;
    width: 100%;
}

.mainEleven {
    background: rgb(62, 109, 181);
    margin-bottom: 0px;
}

.mainEleven .Title {
    width: 100%;
    color: rgb(255, 255, 255);
    font-size: 1.3675em;
    text-align: center;
    position: relative;
    margin-bottom: 1em;
}

.mainEleven .Title span {
    width: 100%;
    display: block;
    position: absolute;
    border-top: 1px solid rgb(255, 255, 255);
    top: 0.5em;
    left: 0px;
}

.mainEleven .Title em {
    display: inline-block;
    background: rgb(62, 109, 181);
    padding: 0px 0.4em;
    position: relative;
    z-index: 1;
}

.ele_list {
    color: rgb(255, 255, 255);
}

.ele_list a {
    display: inline-block;
    font-size: 0.8547em;
    color: rgb(255, 255, 255);
    line-height: 1.75em;
}

.ele_list b {
    display: inline-block;
    padding: 0px 0.5em;
}

.footerWrap {
   
background: #0374bb;
   
color: rgb(255, 255, 255);
   
font-size: 14px;
   
padding: 15px;
   
text-align: center;
}

.footL {
}

.footerWrap p {
    line-height: 1.5em;
    margin-top: 0.2em;
}

.footerWrap p a {
    color: rgb(255, 255, 255);
    display: inline-block;
    padding: 0px 0.2em;
}

.footR {
    width: 16%;
}

.footR img {
    width: 76%;
    display: block;
    margin: 0px auto;
}

.n-nav {
    width: 100%;
    text-align: center;
    position: relative;
    background: rgb(62, 109, 181);
}

.n-nav h2 {
    font-size: 1.3675em;
    width: 100%;
    text-align: center;
    color: rgb(255, 255, 255);
    line-height: 2.5em;
}

.n-nav .fanh {
    position: absolute;
    width: 0.75em;
    height: 1.25em;
    top: 1.1em;
    left: 0.6em;
}

.n-nav .fanh img {
    display: block;
    width: 100%;
}

.n-nav .menu {
    position: absolute;
    width: 1.555em;
    height: 1.4358em;
    top: 0.9em;
    right: 0.6em;
}

.n-nav .menu img {
    width: 100%;
    display: block;
}

.tab {
    margin: 0px auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 100%;
    background: rgb(229, 229, 229);
}

.tab_ul {
    position: relative;
    width: 100%;
    z-index: 1;
    display: -webkit-flex;
    transition-property: transform;
    box-sizing: content-box;
}

.tab_div {
    flex-shrink: 0;
    position: relative;
    display: inline-block;
    background: rgb(255, 255, 255);
    font-size: 19px;
    color: rgb(14, 123, 216);
    line-height: 45px;
    border-bottom: 2px solid rgb(14, 123, 216);
    text-align: center;
    cursor: pointer;
}

.tab .selectedl {
    color: rgb(62, 109, 181);
    border-bottom-color: rgb(62, 109, 181);
}

.listCon {
    width: 96%;
    padding: 1.4em 2% 1.6em;
    background: rgb(255, 255, 255);
    margin-bottom: 2.5%;
}

.load_more {
    display: block;
    width: 38%;
    border-radius: 6px;
    border: 1px solid rgb(230, 230, 230);
    color: rgb(51, 51, 51);
    text-align: center;
    margin: 30px auto;
    line-height: 40px;
    font-size: 15px;
}

.list2 li {
    padding-bottom: 0.8em;
    margin-bottom: 0.8em;
    border-bottom: 1px solid rgb(229, 229, 229);
}

.list2 li .img {
    display: block;
    width: 28%;
    margin-right: 3%;
}

.list2 li .img img {
    display: block;
    width: 100%;
}

.list2 li .wen {
    width: 69%;
}

.list2 li .wen .tit {
    font-size: 1.1965em;
    color: rgb(0, 0, 0);
}

.list2 li .wen p {
    text-indent: 2em;
    line-height: 1.75em;
    margin-top: 0.8em;
    font-size: 0.9402em;
    color: rgb(76, 76, 76);
}

.list2 li .wen span {
    display: block;
    text-align: left;
    font-size: 0.8547em;
    color: rgb(153, 153, 153);
}

.list3 {
    width: 100%;
}

.list3 li {
    float: left;


    width: 48%;
    margin-bottom: 4%;
}

.list3 li:nth-child(2n) {
    float: right;
}

.list3 li .img img {
    width: 100%;
    display: block;
}

.list3 li .tit {
    font-size: 1.1965em;
    color: rgb(76, 76, 76);
    display: block;
    line-height: 1.5em;
    padding-top: 0.5em;
}

.list3 li .con {
    width: 100%;
    margin-top: 0.4em;
}

.list3 li .con a {
    display: inline-block;
    color: rgb(102, 102, 102);
    font-size: 0.9402em;
    width: 40%;
    line-height: 2em;
    border-bottom: 1px solid rgb(201, 201, 201);
}

.list3 li .con font {
    width: 10%;
    display: inline-block;
    color: rgb(102, 102, 102);
    text-align: center;
    font: 400 0.85em / 0.95em consolas;
}

.list4 li {
    width: 50%;
    float: left;
}

.list4 li a {
    display: block;
    font-size: 1.1965em;
    color: rgb(76, 76, 76);
    padding: 1em;
    border-bottom: 1px solid rgb(201, 201, 201);
    background: url("../img/ico1.png") right center / 4% no-repeat;
}

.list4 li a:last-child {
    border-bottom: 0px;
}

.listCon1 {
    margin-bottom: 0px;
}

.list5 li {
    float: left;
    width: 48%;
    margin-bottom: 0.8em;
}

.list5 li:nth-child(2n) {
    float: right;
}

.list5 li a {
    display: block;
    text-align: center;
}

.list5 li a img {
    display: block;
    width: 100%;
}

.list5 li a p {
    font-size: 1.1965em;
    color: rgb(0, 0, 0);
    line-height: 2em;
}

.contain {
   padding:2%;
    background: rgb(255, 255, 255);
}

.contain h2 {
    font-size: 22px;
    color: rgb(0, 0, 0);
    padding-top: 20px;
    text-align: center;
    line-height: 1.6;
	padding-bottom:10px;
}

.contain h3 {
    text-align: center;
    padding: 0.6em 0px 0.4em;
    border-bottom: 1px dashed rgb(238, 238, 238);
}

.contain h3 span.c-other {
    display: inline-block;
    font-size: 14px;
    color: rgb(153, 153, 153);
    padding: 0px 25px 0 0;
}

.con_con {
    width: 96%;
    padding: 2%;
}

.con_con p {
    font-size: 16px;
    color: rgb(102, 102, 102);
    line-height: 1.5;
    margin: 0.4em 0px;
    text-align: justify;
}

.con_con h4 {
    font-size: 0.9402em;
    color: rgb(11, 108, 184);
    padding-bottom: 0.2em;
    padding-top: 1.2em;
}

.con_con img {
    max-width: 100% !important;
    margin: 2% auto;
    display: block;
	height:auto !important;
}

.pages {
    text-align: center;
}

.pages a {
    display: inline-block;
    font-size: 1.1965em;
    color: rgb(51, 51, 51);
    margin: 1.5em 2em;
    border-radius: 5px;
    padding: 0.6em 1.55em;
}

.pages a.syx {
    background: url("../img/ico6.png") 1em center / 6% no-repeat rgb(251, 251, 251);
    padding-left: 2em;
}

.pages a.xyx {
    background: url("../img/ico7.png") 5.3em center / 6% no-repeat rgb(251, 251, 251);
    padding-right: 2em;
}

.n_ban {
    width: 100%;
    position: relative;
}

.n_ban img {
    display: block;
    width: 100%;
}

.brief {
    width: 96%;
    padding: 0px 2%;
    background: rgb(255, 255, 255);
}

.brief p {
    font-size: 0.9402em;
    color: rgb(76, 76, 76);
    text-indent: 2em;
    line-height: 1.75em;
    padding: 0.6em 0px;
}

.brief img {
    display: block;
    margin: 0px auto;
    width: 80%;
}

.sear {
    padding-top: 1.4em;
    background: rgb(255, 255, 255);
    padding-bottom: 5%;
}

.sear h2 {
    text-align: center;
    font-size: 1.3675em;
    color: rgb(51, 51, 51);
    padding-bottom: 0.8em;
    border-bottom: 1px solid rgb(245, 245, 245);
}

.sear h2 span {
    color: rgb(62, 109, 181);
}

.sear-list {
    width: 100%;
    margin-top: 0.8em;
}

.sear-list li {
    /* width: 96%; */
    padding: 0px 0 10px;
    margin-bottom: 1em;
    border-bottom: 1px solid rgb(245, 245, 245);
}

.sear-list li:last-child {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: 0px;
}

.sear-list li a.tit {
    display: block;
    font-size: 16px;
    color: #333;
    line-height: 1.6;
	
overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sear-list li p {
    font-size: 14px;
    color: #888;
    padding-top: 10px;
    line-height: 1.6;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.sear-list li span {
    font-size: 12px;
    color: #999;
    padding-top: 10px;
    display: block;
}

.wap {
    display: block !important;
}

.m-top {
    max-width: 1920px;
    margin: 0px auto;
    position: fixed;
    right: 20px;
    top: 17.5px;
    width: 25px;
    height: 25px;
    z-index: 9999;
}

.wap-menu {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 99999;
    font-size: 0px;
}

.wap-menu img {
    height: 25px;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0px;
    top: 0px;
}

.m-head {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    background: #f1f1f1;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 5px 10px;
    z-index: 999;
    padding: 10px 15px;
}

.m-logo {
    font-size: 0px;
}

.m-logo a {
    font-size: 0px;
    line-height: 40px;
    display: block;
}

.m-logo img {
    max-height: 40px;
    max-width: 80%;
    vertical-align: middle;
}

.m-tlink {
    padding: 10px 15px 0px;
}

.m-tlink a {
    display: inline-block;
    margin-right: 20px;
    font-size: 12px;
    color: rgb(255, 255, 255);
    line-height: 28px;
}

.m-search {
		margin: 0 15px;
		padding-right: 50px;
		padding-left: 10px;
		padding-top: 5px;
		padding-bottom: 5px;
		position: relative;
		line-height: 35px;
		/* background: #fff; */
		margin-top: 15px;
		border: 1px solid #fff;
	}

.m-search input[type="text"] {
    display: block;
    width: 100%;
    line-height: 25px;
    background: none;
    color: rgb(255, 255, 255);
}

.m-search input[type="text"]::placeholder {
    color: rgb(255, 255, 255);
}

.m-search input[type="image"] {
    position: absolute;
    right: 10px;
    top: 10px;
    height: 15px;
}

.m-nav {
    position: fixed;
    top: 60px;
    right: -100%;
    bottom: 0px;
    z-index: 999;
    background: #0374bb;
    overflow-y: scroll;
    width: 100%;
    max-width: 375px;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.m-nav ul {
    padding: 0px 15px;
}

.m-nav ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    position: relative;
}

.m-nav ul li > span.on {
    transform: rotateZ(90deg);
}

.m-nav ul li ul {
    display: none;
}

.m-nav ul li ul li {
    border: none;
}

.m-nav > ul > li a {
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 15px 0px;
    position: relative;
    color: rgb(255, 255, 255);
}

.m-nav > ul > li ul li a {
    padding: 10px 0px;
}

.m-nav > ul > li > span {
    position: absolute;
    width: 20px;
    height: 20px;
    background: url("../img/m-nav_down.png") center center / 14px 14px no-repeat;
    right: 0px;
    top: 15px;
    cursor: pointer;
    display: block;
    color: rgb(255, 255, 255);
    transition: all 0.3s ease 0s;
}

.location {
    font-size: 14px;
    padding: 10px 2%;
    color: rgb(51, 51, 51);
    background: rgb(229, 229, 229);
    line-height: 2.8em;
}

.location a {
    color: rgb(51, 51, 51);
}

.list-mt2 {
    background: rgb(255, 255, 255);
}

html, body, .banner, .banner .slick, .banner .slick div, .banner .slick-slide a, .banner .slick-slide a img {
    width: 100%;
    height: auto;
}

html,
body,
.banner,
.banner .slick,
.banner .slick div,
.banner .slick-slide a,
.banner .slick-slide a img {
	width: 100%;
	height: auto;
}

.banner {
	position: relative;
	overflow: hidden;
}

.banner a {
	display: block;
	position: relative;
}

.banner .slick-slide a img {
	display: block;
	width: 100%;
}

.banner .slick-dots {
	width: 100%;
	max-width: 1500px;
	left: 50%;
	transform: translateX(-50%);
	bottom: 15px;
	text-align: center;
	font-size: 0;
}

.banner .slick-dots li {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: 1px solid #d9cdcd;
	margin: 0 5px;
	transition: all 0.3s;
}

.banner .slick-dots li button {
	display: none;
}


.banner .slick-dots li.slick-active {
	background: #0374bb;
}

.banner .slick-prev,
.banner .slick-next {
	width: 35px;
	height: 35px;
	z-index: 9;
	opacity: 0.7;
	transition: all 0.3s;
}

.banner .slick-prev {
	left: 20px;
	
	background-size: cover;
}

.banner .slick-next {
	right: 20px;

	background-size: cover;
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
	opacity: 1;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    user-select: none;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
}

.slick-slider .slick-track, .slick-slider .slick-list {
    transform: translate3d(0px, 0px, 0px);
}

.slick-track {
    position: relative;
    top: 0px;
    left: 0px;
    display: block;
}

.slick-track::before, .slick-track::after {
    display: table;
    content: "";
}

.slick-track::after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir="rtl"] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.slick-loading .slick-list {
}

@font-face {
    font-family: slick;
    font-weight: normal;
    font-style: normal;
   
}

.slick-prev, .slick-next {
    font-size: 0px;
    line-height: 0;
    position: absolute;
    top: 40%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0px;
    transform: translate(0px, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 999;
}

.slick-prev:hover::before, .slick-prev:focus::before, .slick-next:hover::before, .slick-next:focus::before {
    opacity: 1;
}

.slick-prev.slick-disabled::before, .slick-next.slick-disabled::before {
    opacity: 0.25;
}

.slick-prev {
    left: 0px;
}

[dir="rtl"] .slick-prev {
    right: -25px;
    left: auto;
}

.slick-prev::before {
    content: "?";
}

[dir="rtl"] .slick-prev::before {
    content: "";
}

.slick-next {
    right: 0px;
}

[dir="rtl"] .slick-next {
    right: auto;
    left: 0px;
}

.slick-next::before {
    content: "";
}

[dir="rtl"] .slick-next::before {
    content: "?";
}

.slick-dots {
    display: block;
    width: 100%;
    padding: 0px;
    margin: 20px 0px 0px;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0px 5px;
    padding: 0px;
    cursor: pointer;
    background: #fff;
    border-radius: 50%;
}

.slick-dots li.slick-active {
    background: rgb(255, 0, 0);
}

.slick-dots li button {
    font-size: 0px;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0px;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover, .slick-dots li button:focus {
    outline: none;
}

.s1-l {
    width: 96%;
    margin-top: 2.5%;
    padding: 2%;
    background: #fff;
}

.s1-lk {
    height: auto;
}

.s1-l-l {
    width: 100%;
}

.s1-l-l ul li a {
    display: block;
    position: relative;
    transition: all 0.3s ease 0s;
}

.s1-l-l ul li .pic {
    padding-top: 60%;
}

.s1-l-l ul li .pic {
    padding-top: 60%;
    position: relative;
    overflow: hidden;
}

.s1-l-l ul li .pic img {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease 0s;
}

.s1-l-l ul li .s1-linfo {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 13px 0px;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1;
}

.s1-l-l ul li .s1-linfo h3 {
    font-size: 16px;
    color: rgb(255, 255, 255);
    text-align: center;
    font-weight: 400;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding: 0 15% 0 2%;
}

.s1-l-l .slick-dots {
    width: auto;
    bottom: 14.5px;
    font-size: 0px;
    right: 10px;
    position: absolute;
}

.s1-l-l .slick-dots li {
    width: 7px;
    height: 7px;
    background: rgb(238, 238, 238);
    border-radius: 50%;
    margin: 0px 2px;
}

.s1-l-l .slick-dots li.slick-active {
    background: rgb(255, 0, 0);
}

.s1-l-l .slick-dots li button {
    display: none;
}

.s1-l-r {
    overflow: hidden;
}

.s1-l-r ul li {
    position: relative;
    padding-left: 25px;
}

.s1-l-r ul li a {
    display: block;
    padding: 14.5px 0px;
    border-bottom: 1px dotted rgba(51, 51, 51, 0.34);
    transition: all 0.3s ease 0s;
}

.s1-l-r ul li:first-child a {
    padding-top: 0px;
}

.s1-l-r ul li:first-child::after {
    top: 8px;
}

.s1-l-r ul li::before {
    content: "";
    position: absolute;
    left: 6px;
    top: 0px;
    width: 1px;
    height: 100%;
    background: rgba(57, 162, 177, 0.27);
}

.s1-l-r ul li::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 23px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: rgb(189, 189, 189);
    border: 3px solid rgb(255, 255, 255);
    transition: all 0.3s ease 0s;
}

.s1-l-r ul li:hover::after {
    background-color: rgb(57, 162, 177);
}

.s1-l-r ul li a span {
    float: left;
    font-size: 16px;
    color: rgb(11, 172, 195);
    margin-right: 15px;
    margin-top: 4px;
}

.s1-l-r ul li a h3 {
    font-size: 16px;
    line-height: 30px;
    max-height: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.ban3 {
    background: rgb(255, 255, 255);
    margin-top: 2%;
    padding: 4% 0px;
}

.ban3 ul li a {
    display: block;
    margin: 0px 10px;
    position: relative;
    text-align: center;
}

.ban3 .pic {
    padding-top: 79%;
}

.ban3 .pic img {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}

.ban3 p {
    bottom: 0;
    /* transform: translateY(-50%); */
    text-align: center;
    position: absolute;
    width: 100%;
    display: block;
    font-size: 16px;
    line-height: 30px;
    /* font-weight: bold; */
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: rgba(0,0,0,.7);
}

.ban3 .slick-prev {
    background: url("../img/ban3-prev.png") center center no-repeat;
    width: 40px;
    height: 60px;
    z-index: 1;
    left: -40px;
}

.ban3 .slick-next {
    background: url("../img/ban3-next.png") center center / 40px no-repeat;
    width: 40px;
    height: 60px;
    z-index: 1;
    right: -40px;
}

.ban3 .slick-prev {
    left: 8px;
}

.ban3 .slick-next {
    right: 8px;
}

.ban3 .slick-prev, .ban3 .slick-next {
    background-size: 30px;
    width: 30px;
}

.b-links{display:flex;
justify-content:space-between;
flex-wrap:wrap;
}
.b-links li{width:48%;/* margin-bottom:15px; */}
.b-links li a{display:block;position:relative;/* padding-top:35.7%; */font-size: 16px;line-height: 2;text-align: center;}
.b-links li a img{position:absolute;width:100%;height:100%;top:0;right:0;bottom:0;left:0;}

.leftNav{padding:3% 2%;background:#fff;}
.position{padding:0 2%;background:#fff;}


.leftNav>h2 {
	line-height: 100px;
	color: #fff;
	background: #0374bb;
	background-size: cover;
	font-size: 30px;
	font-weight: bold;
	overflow: hidden;
	text-align: center;
}

 .leftNav>ul {
	position: relative;
	padding-bottom: 80px;
	background-color: #f5f5f5;
}

 .leftNav>ul::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 5px;
	background: #f4f4f4;
}

.leftNav>ul>li {
	position: relative;

}

 .leftNav>ul>li:first-child {
	border-top: none;
}

 .leftNav>ul>li>a {
	display: block;
	font-size: 18px;
	font-weight: bold;
	line-height: 66px;
	text-align: left;
	position: relative;
	border-bottom: 1px solid #ddd;
}

 .leftNav>ul>li>a::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 5px;
	background: #0374bb;
	display: none;
	transition: all 0.3s;
}

 .leftNav>ul>li.on>a {
	background-color: #efefef;
	color: #0374bb;
}

 .leftNav>ul>li.on>a::after {
	display: block;
}

 .leftNav>ul>li.active>a {
	background-color: #fff;
	color: #0374bb;
}

 .leftNav>ul>li.active>a::after {
	display: block;
}

.leftNav>ul>li.on>a {
	color: #0374bb;
}

 .leftNav>ul>li:hover>a {
	background-color: #fff;
	color: #0374bb;
}

 .leftNav>ul>li:hover>a::after {
	display: block;
}

 .leftNav ul li.active {}

 .leftNav ul li.active>ul {
	display: block;
	background: #ddd;
}

.leftNav ul li.active>ul>li>ul {
	/*display: block;*/
	background: #ccc;
}
 .leftNav ul>li>ul>li>a{
     border-bottom:1px solid #bbb}
 .leftNav ul li a:hover {
	color: #0374bb;
}
 .leftNav ul>li>ul>li>ul{padding-bottom:10px;}
 .leftNav ul>li>ul>li>ul>li>a{
     text-align: left;
     display:block;
     border-bottom: 0;
     line-height: 2;
     font-size: 14px;
     padding-left: 40px;
     }

 .leftNav>ul>li>ul,.leftNav>ul>li>ul>li>ul{
	display: none;
	padding-top: 10px;
}

 .leftNav>ul>li>ul>li>a {
	display: block;
	text-align: left;
	font-size: 16px;
	line-height: 40px;
	color: #333;
}
 .leftNav ul {
		display: none;
		margin-top: 0;
		padding-top: 0;
		padding-bottom: 0;
	}

 .leftNav ul li a {
		line-height: 44px;
		font-size: 17px;
		padding-left: 20px;
	}
 .leftNav ul li a.sub-zj{
    
     
     
 }
.leftNav ul li a.san-ji{background:url(../img/ico7.png) no-repeat 95% center;background-size:8px;}


 .leftNav>ul>li>ul>li>a {
		font-size: 16px;
		line-height: 36px;
		padding-left: 30px;
	}

 .leftNav>ul>li>span {
		top: 5px;
	}

 .leftNav>h2 {
		line-height: 46px;
		font-size: 16px;
		text-align: left;
		padding-left: 15px;
		font-weight: 600;
	}

 .leftNav>h2 span {
		float: right;
		width: 24px;
		height: 30px;
		margin-top: 8px;
		background: url(../img/sub_left_down2.png) no-repeat center center;
		background-position: left center;
		margin-right: 10px;
	}

 .leftNav>ul>li>a::after {
		width: 3px;
	}
.position>div {
	position: relative;
	text-align: left;
	line-height: 30px;
	padding-bottom: 10px;
	font-size: 0;
	border-bottom: 1px solid #e5e5e5;
}



.position span {
	font-size: 14px;
	vertical-align: middle;
}

.position img {
	vertical-align: middle;
	margin-right: 10px;
}

.position a {
	font-size: 14px;
	margin: 0 2px;
	vertical-align: middle;
}

.position a:hover {
	color: #00469d;
}
.pnext {
	margin-top: 20px;
	padding-top:15px;
	border-top:1px solid #ccc;
	padding-bottom:15px;
}

.pnext p {
	text-indent: initial;
	font-size: 14px;
	line-height: 30px;
	color: #666;
	
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.pnext p a {
	font-size: 14px;
	color: #666;
}

.three-list p{
	text-indent:2em;color:#333;line-height:30px;font-size:16px;
	}
.three-list .pic{margin-top:10px;margin-bottom:20px;}
.three-list .pic img{width:100%;height:auto;}
.foot-img-bg {/* background:#1c2b4b; */margin-bottom:0;padding: 10px 2%;}
.foot-ewm{display:flex;justify-content:center;}
.foot-ewm li{margin:10px 20px;}
.foot-ewm li img{width:100px;height:100px;}
.foot-ewm li p{text-align:center;font-size:14px;line-height:2;color:#fff;}

.skxe-list{margin-top:15px;padding-bottom:15px;}
.skxe-list li{border-bottom:1px solid #ddd;}
.skxe-list li a{display:block;overflow:hidden;padding:10px 0;}
.skxe-list li a .left-img{width:120px;height:75px;float:left;}
.skxe-list li a .left-img img{width:120px;height:75px;}
.skxe-list li a .right-txt{width:100%;}
.skxe-list li a .right-txt h3{font-size:16px;margin-bottom:10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-top:5px;}

.skxe-list li a .right-txt p{font-size:14px;color:#999;overflow: hidden;
    text-overflow: ellipsis;
   white-space: nowrap;line-height:1.6}

.hdyd-list li a .left-day{width:60px;height:60px;background:#ae2a23;}
.hdyd-list li a .left-day span{display:inline-block;height:30px;line-height:30px;text-align:center;font-size:20px;color:#fff;width:100%;}
.hdyd-list li a .left-day .year{background:#f4f4f4;color:#333;font-size:14px;}
.hdyd-list li a .right-txt{width:calc(100% - 75px);}
.hdyd-list li a .right-txt p{ -webkit-line-clamp: 1;}


.sec2-list {
    overflow: hidden;
    padding-top: 15px;
    }
    
    
  .s1-lb-tit  {
    /* overflow: hidden; */
    line-height: 40px;
    /* padding-bottom: 10px; */
    border-bottom: 1px solid #c5c5c5;
    height: 40px;
    }
    .s1-lb-tit h2 img{vertical-align:middle;}

.s1-lb-tit h2 {
    display: inline-block;
    font-size: 30px;
    color: #000;
    cursor: pointer;
    font-family: 'sySong';
    font-size: 20px;
    /* font-weight: bold; */
    line-height: 39px;
    padding: 0 8px;
    }

.s1-lb-tit .last {
    margin-left: 30px;
    }

.s1-lb-tit .on {
   color: #0374bb;
   font-weight:bold;
   border-bottom: 3px solid #0374bb;
   }

.more-links {
    float: right;}

.s1-lb-tit a {
    font-size: 12px;
    color: #666;
    float: right;
    }

.s1-lb-tit a:hover {
    font-weight: bold;}
	
	
	
	.link{
	width: 100%;
}
.links{
	width: 48%;
	float: left;
	margin-bottom: 0.8em;
	position:relative;
}
.links:nth-child(2n){
	float: right;
}
.select{
	width: 100%;
	position: relative;
}
.select dt{
	width:99.2%;
	display:inline-block;
	border: 1px solid #ddd;
	background: url(../img/ico11.png) no-repeat right center;
	background-size: 16%;
	font-size: 15px;
	line-height: 2.2em;
	cursor:pointer;
	color: #333;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	position:relative;
	z-index:99;
	text-indent: 1.4em;
}
.select dd{
	position:absolute;
	left:0;
	bottom: 35px;
	border:1px solid #eee;
	background: #f4f4f4;
	display:none;
	font-size: 0.9402em;
	z-index: 100;
	width:99.2%;
}
.select dd ul{
	max-height:10em;
	background:#fff;
}
.select dd ul li a{
	display:block;
	color: #666;
	text-indent: 1.4em;
	line-height: 2;
	font-size: 14px;
}
.select dd ul li a:hover{
	background:#f3f3f3;
}



@media screen and (max-width: 1024px) {
	.b-links li{width:32%;/* margin-bottom:15px; */}
	}
	
	@media screen and (max-width: 767px) {
	.b-links li{width:48%;border: 1px solid #ddd;margin-bottom: 10px;}
	}
	
	@media screen and (max-width: 375px) {
	.b-links li{width:100%;}
	}